* {
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth;
  font-family: "Exo 2", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  margin: 0%;
  padding: 0;
  width: 100%;
  overflow-x: hidden !important;
}

body .container {
  max-width: 1200px;
}

/*navbar  */

.navigation {
  background-color: bisque;
}

.nav-fixed {
  width: 100%;
  z-index: 110;
  transition: transform 0.4s ease-in-out, box-shadow 0.3s ease-in-out;
  background: white;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.nav-fixed.fixed {
  position: fixed;
  top: 0;
  left: 0;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  transform: translateY(0);
}

.nav-fixed.hidden {
  transform: translateY(-100%); /* Hides smoothly when scrolling up fast */
  box-shadow: none;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* flex-wrap: wrap; */
  width: 100%;
  margin: auto;
  flex-wrap: wrap;
}

.nav-container .logo img {
  width: 100%;
  width: 110px;
}

.nav-font-size {
  font-size: 15px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 30px !important;
}

.navbar-nav li a {
  color: rgb(0, 0, 0);
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  right: 0;
  left: auto;
}

.dropdown-item {
  color: black !important;
  font-size: 12px;
}

.dropdown-item:active {
  background-color: #f58220 !important;
}

/*navbar  */

/*landing-page */

.landing-page .carousel {
  width: 100%;
  height: 100%;
}

.landing-page .carousel .carousel-item img {
  max-height: 80vh;
}

.landing-page .carousel .control {
  cursor: pointer;
  background-color: rgb(16, 16, 16);
  width: 30px;
  height: 30px;
  border-radius: 15px;
  padding: 10px;
  margin: auto;
}

/*landing-page */

/*about-section */

.about-section .content {
  position: relative;
  top: -70px;
  left: 0;
  right: 0;
  width: 60%;
  background-color: white;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  user-select: contain;
  gap: 10px;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);
  z-index: 10;
}

.about-section .content h1 {
  color: #0056b3;
  font-weight: bold;
  font-size: 35px;
}

.about-section .content p {
  text-align: center;
  font-size: 15px;
}

.about-section .content .action-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  gap: 20px;
  flex-wrap: wrap;
  width: 100%;
}

.about-section .content .action-btn a {
  max-width: 200px;
  padding: 8px 15px;
  font-size: 14px;
  text-decoration: none;
  color: white;
  border-radius: 5px;
  transition: background 0.3s ease-in-out;
}

.about-section .content .action-btn .products {
  max-width: 200px;
  padding: 8px 15px;
  font-size: 14px;
  text-decoration: none;
  background-color: #007bff;
  color: white;
  border-radius: 5px;
  transition: background 0.3s ease-in-out;
}

.about-section .content .action-btn .products:hover {
  background-color: #0056b3;
}

.about-section .content .action-btn .enquiry {
  max-width: 200px;
  padding: 8px 15px;
  font-size: 14px;
  text-decoration: none;
  background-color: #0056b3;
  color: white;
  border-radius: 5px;
  transition: background 0.3s ease-in-out;
}

.about-section .content .action-btn .enquiry:hover {
  background-color: #007bff;
}

/*about-section */

/*product-section */

.product-section {
  padding: 20px 0px 50px;
}

.product-section h2 {
  font-size: 30px;
  text-transform: uppercase;
}

.product-section h2::after {
  content: "";
  width: 70px;
  border-bottom: 3px solid #007bff;
  display: block;
  padding: 5px;
}

.product-section .card {
  margin: 20px;
  padding: 15px;
  box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);
  border: 1px solid rgb(210, 210, 210);
}

.product-section .card div {
  padding: 10px 0px 0px;
  text-align: center;
}

.product-section .card div .p-name {
  color: grey;
  font-weight: 600;
  margin: 10px 0;
}

.product-section .card div .price {
  color: #0056b3;
  font-size: 14px;
  margin: 5px 0;
}

.product-section .card div .price span {
  text-decoration: line-through;
  color: #898989;
}

.btn {
  display: block;
  width: 100%;
  padding: 8px 10px;
  margin: 5px 0;
  text-decoration: none;
  color: white;
  background-color: #007bff;
  border: none;
  border-radius: 5px;
}

.query-btn {
  background-color: #0056b3;
}

.product-section .products-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 25px auto 20px;
}

.product-section .products-btn a {
  text-align: center;
  background-color: #0056b3;
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 5px;
}

/*product-section */

/*about-org */

.about-org {
  padding: 60px 0px;
  background-color: #f1f1f1;
}

.about-org .container {
  padding: 20px;
}

.about-org .container .col-lg-4 img {
  margin: auto;
}

.about-org .container h2 {
  text-transform: uppercase;
  font-size: 30px;
}

.about-org .container h2 span {
  color: #007bff;
}

.about-org .container .col-lg-8 img {
  box-shadow: 0px 0px 10px grey;
  width: 50px;
  height: 50px;
  padding: 8px;
  border-radius: 50%;
}

.about-org .container .col-lg-8 img:hover {
  background-color: #d1e7ff;
}

.about-org .container .col-lg-8 div {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
}

.about-org .container .col-lg-8 div h5 {
  color: #007bff;
  font-weight: bold;
  margin-bottom: 0px;
}

.about-org .container .col-lg-8 div p {
  margin-bottom: 0px;
}

/*about-org */

/* gallery-section */

.gallery-section {
  padding: 60px 0px;
}

.gallery-section h2 {
  font-size: 30px;
  text-transform: uppercase;
}

.gallery-section h2::after {
  content: "";
  width: 70px;
  border-bottom: 3px solid #007bff;
  display: block;
  padding: 5px;
}

.gallery-section .swiper {
  width: 100%;
  overflow: hidden;
  /* position: relative; */
}

.gallery-section .swiper-slide {
  text-align: center;
  border: 1px solid grey;
  border-radius: 10px;
}

.gallery-section .swiper-slide img {
  width: 100%;
  border-radius: 10px;
}

.swiper-buttons {
  position: relative;
  top: -15px;
  width: 100%;
  padding: 20px 0px;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  background: #000;
  color: white;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 14px;
  font-weight: bold;
}

/* gallery-section */

/* footerr-section */

.footer-section {
  color: #fff;
  background: #2f2f2f;
  padding: 50px 0 50px;
}

.footer-section ul {
  padding: 0px;
}
.footer-section ol,
ul {
  margin-bottom: 0px;
}

.footer-section .social-icon {
  padding: 0;
  margin-bottom: 0px;
  float: center;
}

.footer-section .social-icon li {
  list-style: none;
  display: inline-block;
}

.footer-section .social-icon li i {
  font-size: 14px;
  color: #262725;
  border: solid 2px #ffffff;
  height: 31px;
  width: 31px;
  text-align: center;
  vertical-align: middle;
  border-radius: 100px;
  line-height: 27px;
  margin-right: 15px;
  transition: 1s;
  background: #fff;
}

.footer-section .social-icon li i:hover {
  border: solid 2px #262725;
  color: #ffffff;
  background: #262725;
}

.footer-section .phone-no {
  text-align: right;
}

.footer-day-time {
  padding-bottom: 30px;
  border-bottom: 2px solid #7a6f6f;
  padding-top: 5px;
  margin-bottom: 30px;
}

.footer-day-time ul li {
  list-style-type: none;
}

.footer-day-time ul li:last-child {
  margin-right: 0px;
}
.footer-section .phone-no a {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}

.footer-top h4 {
  font-size: 19px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.footer-top p {
  font-size: 13px;
}

footer p {
  margin-bottom: 0;
}

.footer-logo {
  display: block;
  margin-bottom: 32px;
}

.address1 li {
  list-style: none;
  position: relative;
  padding: 0px 0 14px 34px;
  line-height: 26px;
}

.footer-section ul.address1 span {
  position: absolute;
  width: 40px;
  max-width: 40px;
  left: 0;
}

.address1 li a {
  color: #fff;
  text-decoration: none;
}

.footer-section ul.address1 i {
  width: 20px;
  position: absolute;
  left: 0px;
  text-align: center;
  font-size: 28px;
  top: 0;
}

footer .list-unstyled a {
  color: white;
}

.footer-section ul.address1 i.fa-envelope {
  font-size: 18px;
  top: 4px;
}

footer ul.social-icon {
  float: left;
}

footer .social-icon li i:hover {
  background: #4b8800;
  border-color: #4b8800;
}

/*  whats app */
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  right: 10px;
  background-color: #25d366;
  color: white;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  text-decoration: none;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
  z-index: 1000;
  position: fixed;
}

.whatsapp-float:hover {
  background-color: #1ebe5d;
  transform: scale(1.1);
}

/* Tooltip */
.tooltip {
  position: absolute;
  top: -35px;
  right: 80%;
  transform: translateX(50%);
  background-color: black;
  color: white;
  padding: 5px;
  font-size: 12px;
  border-radius: 5px;
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.whatsapp-float:hover .tooltip {
  opacity: 1;
  visibility: visible;
}
.card-image {
  height: 300px;
  width: 300px;
}
.card-image img{
  height: 100%;
  width: 100%;
}
/* footr-section */

@media (max-width: 760px) {
  .nav-fixed {
    padding: 0px 15px !important;
  }

  .nav-font-size {
    font-size: 15px;
    line-height: 30px;
    font-weight: 500;
    padding: 6px 5px !important;
  }

  /* about-section */

  .about-section .content {
    position: relative;
    top: 10px;
    left: 0;
    right: 0;
    width: 100%;
    gap: 10px;
    padding: 20px;
    border-radius: 15px;
  }

  .about-section .content h1 {
    text-align: center;
  }

  .about-section .content .action-btn {
    gap: 10px;
  }

  .about-section .content .action-btn .products {
    width: 100%;
    text-align: center;
  }

  .about-section .content .action-btn .enquiry {
    width: 100%;
    text-align: center;
  }

  /* about-section */

  /* products */
  .product-section {
    padding: 80px 0px 50px;
  }

  .product-section .card div {
    padding: 0px;
  }

  .product-section .btn {
    width: 100%;
  }

  /* products */

  /* about org */

  .about-org .container .col-lg-4 img {
    width: 100%;
    margin: 15px 0px;
  }

  /* about org */

  /* footer-section */

  .footer-section .phone-no {
    margin: 15px 0px;
    text-align: left;
  }
}

@media (min-width: 760px) and (max-width: 1024px) {
  .nav-fixed {
    padding: 0px 15px !important;
  }

  /* about-section */
  .about-section .content {
    position: relative;
    top: -50px;
    left: 0;
    right: 0;
    width: 90%;
    gap: 10px;
    padding: 25px;
  }
  /* about-section */

  /* producta */
  .product-section .card {
    margin: 2px;
    padding: 10px;
  }

  .product-section .card div {
    padding: 0px;
  }

  /* producta */

  /* about-org */

  .about-org .container .col-lg-4 img {
    max-width: 220px;
  }

  /* about-org */

  /*  footer */

  .footer-section .phone-no {
    margin: 15px 0px;
    text-align: right;
    margin-top: -40px;
  }

  /*  footer */
}
